A{color : #333333;}
A:hover {text-decoration: underline;color: #FF0000;}	
.details{font-size : 8pt } 

.AdLink{
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	color:#0000FF;
	FONT-FAMILY: verdana, ms sans serif, arial;
}

.xbios{
	display: none;
}

.LinkAmt{
	text-decoration: none;
	color:#FF3333;
}

.NoRecords{
	color: #FF0000;
	FONT-FAMILY: verdana, ms sans serif, arial;
	FONT-SIZE: 9px;
}
.ErrText{
	color: #FF0000;
	FONT-FAMILY: verdana, ms sans serif, arial;
	FONT-SIZE: 14px;
}
.SmallRedText{
	color: #FF0000;
	FONT-FAMILY: verdana, ms sans serif, arial;
	FONT-SIZE: 10px;
}
.SmallRedText{
	color: #FF0000;
	FONT-FAMILY: verdana, ms sans serif, arial;
	FONT-SIZE: 10px;
}
.RedText{
	color: #FF0000;
	FONT-FAMILY: verdana, ms sans serif, arial;
	FONT-SIZE: 12px;
}
.LargeRedText{
	FONT-SIZE: 14px;
	color: #FF0000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}
.GridEven1{
	FONT-SIZE: 9px;
	background-color: #CCCCCC;
	FONT-FAMILY: verdana, ms sans serif, arial;
	color: #000000;
}
.GridHeader1{
	FONT-SIZE: 9px;
	FONT-WEIGHT: bold;
	background-color: #CCCCCC;
	FONT-FAMILY: verdana, ms sans serif, arial;
	color: #000000;
}

.ListHeader{
	FONT-SIZE: 9px;
	FONT-WEIGHT: bold;
	background-color: #CCCCCC;
	FONT-FAMILY: verdana, ms sans serif, arial;
	color: #000000;
}

.GridEven{
	FONT-SIZE: 9px;
	background-color: #FFFFBB;
	FONT-FAMILY: verdana, ms sans serif, arial;
	color: #000000;
}

.GridOdd{
	FONT-SIZE: 9px;
	background-color: #FFFFFF;
	FONT-FAMILY: verdana, ms sans serif, arial;
	color: #000000;
}

.GridTotals{
	FONT-SIZE: 9px;
	background-color: #CCCCCC;
	FONT-FAMILY: verdana, ms sans serif, arial;
	color: #000000;
	
}
.GridHeader{
   	FONT-SIZE: 10px;
	background-color: #000000;
	color: #FFFFFF;
	FONT-FAMILY:  verdana, ms sans serif, arial;
}

.GridTitle{
   	FONT-SIZE: 11px;
	background-color: #FFFFFF;
	color: #000000;
	FONT-FAMILY:  verdana, ms sans serif, arial;
}

.NavStrip{
   FONT-WEIGHT: bold; 
   FONT-SIZE: 10px; 
   COLOR: #ffcc00; 
   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.DetailHeader{ 
   	FONT-SIZE: 12px;
	background-color: #000000;
	color: #FFFFFF;
	FONT-FAMILY:  verdana, ms sans serif, arial;
}

.DetailField{
	FONT-SIZE: 9px;
	background-color: #FFFFBB;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}

.DetailValue{
	FONT-SIZE: 9px;
	background-color: #FFFFFF;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
	
}

.XLargeText{
	FONT-SIZE: 18px;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}

.XXLargeText{
	FONT-SIZE: 24px;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}

.LargeText{
	FONT-SIZE: 14px;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}

.NormalText{
	FONT-SIZE: 12px;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}

.MidText{
	FONT-SIZE: 11px;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}

.digg{
	FONT-SIZE: 11px;
	color: #FFFFFF;
	FONT-FAMILY: verdana, ms sans serif, arial;
}

.SmallText{
	FONT-SIZE: 10px;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}
.SmallerText{
	FONT-SIZE: 9px;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}

.TinyText{
	FONT-SIZE: 8px;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}
.Sections{
	FONT-SIZE: 13px;
	color: #0000FF;
	FONT-FAMILY: verdana, ms sans serif, arial;
}
.SectionsRed{
	FONT-SIZE: 11px;
	color= #FF0000;
	FONT-FAMILY: verdana, ms sans serif, arial;
	text-decoration: none;
}

.ProductHeader{ 
   	FONT-SIZE: 12px;
	background-color: #D7D7FF;
	color: #000000;
	FONT-FAMILY:  verdana, ms sans serif, arial;
}

.ProductInfoHeader{ 
   	FONT-SIZE: 12px;
	background-color: #808080;
	color: #FFFFFF;
	FONT-FAMILY:  verdana, ms sans serif, arial;
}

.ProductValue{
	FONT-SIZE: 11px;
	background-color: #FFFFFF;
	color: #000000;
	FONT-FAMILY: arial;
}

.ProductField{
	FONT-SIZE: 11px;
	background-color: #D7D7FF;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}

.XXLargeText{
	FONT-SIZE: 22px;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}

.ProductOdd{
	FONT-SIZE: 11px;
	background-color: #FFFFFF;
	FONT-FAMILY: verdana, ms sans serif, arial;
	color: #000000;
}

.ProductEven{
	FONT-SIZE: 11px;
	background-color: #D7D7FF;
	FONT-FAMILY: verdana, ms sans serif, arial;
	color: #000000;
}

.DomainText{
	FONT-SIZE: 26px;
	color: #000000;
	FONT-FAMILY: verdana, ms sans serif, arial;
}